Quantcast

error in downloaded moose/pharo executable (Linux)

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

error in downloaded moose/pharo executable (Linux)

Nicolas Anquetil

Hi,

I just downloaded a fresh moose 6.0 image for Linux (http://moosetechnology.org/res/download/moose_suite_6_0-linux.zip)
The pharo shell script did not work on my computer:
---
unknown option: -plugins
unknown option: -encoding
---

I had to remove these two options from in script (last line) to make it run.
Is it just me ?

nicolas


_______________________________________________
Moose-dev mailing list
[hidden email]
https://www.list.inf.unibe.ch/listinfo/moose-dev
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: error in downloaded moose/pharo executable (Linux)

Pavel Krivanek-3


2017-01-06 14:12 GMT+01:00 Nicolas Anquetil <[hidden email]>:

Hi,

I just downloaded a fresh moose 6.0 image for Linux (http://moosetechnology.org/res/download/moose_suite_6_0-linux.zip)
The pharo shell script did not work on my computer:
---
unknown option: -plugins
unknown option: -encoding
---

I had to remove these two options from in script (last line) to make it run.
Is it just me ?

No, same for me

-- PavelĀ 


nicolas


_______________________________________________
Moose-dev mailing list
[hidden email]
https://www.list.inf.unibe.ch/listinfo/moose-dev



_______________________________________________
Moose-dev mailing list
[hidden email]
https://www.list.inf.unibe.ch/listinfo/moose-dev
Loading...